<?xml version="1.0" encoding="utf-8"?>
<RK7QueryResult ServerVersion="7.5.2.464" XmlVersion="146" Status="Ok" CMD="GetOrderList" lastversion="671709" ErrorText="" DateTime="2015-07-02T15:07:23" WorkTime="0" Processed="1">
	<Visit VisitID="371024020" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="13" Version="4" crc32="2083132484" TableID="1000425" TableCode="13" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="4880000" ToPaySum="4880000" PriceListSum="4880000" TotalPieces="12000" Finished="0" Bill="0" CreateTime="2015-07-02T14:41:37" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024021" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="2" Version="10" crc32="853237053" TableID="1000414" TableCode="2" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="2820000" ToPaySum="2820000" PriceListSum="2820000" TotalPieces="9000" Finished="0" Bill="0" CreateTime="2015-07-02T14:42:42" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024023" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="4" Version="2" crc32="1864711022" TableID="1000416" TableCode="4" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="2840000" ToPaySum="2840000" PriceListSum="2840000" TotalPieces="8000" Finished="0" Bill="0" CreateTime="2015-07-02T14:54:51" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024024" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="3" Version="2" crc32="-1857516667" TableID="1000415" TableCode="3" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="1720000" ToPaySum="1720000" PriceListSum="1720000" TotalPieces="4000" Finished="0" Bill="0" CreateTime="2015-07-02T14:57:00" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024025" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="1" Version="6" crc32="233717315" TableID="1000089" TableCode="1" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="1510000" ToPaySum="1510000" PriceListSum="1510000" TotalPieces="4000" Finished="0" Bill="0" CreateTime="2015-07-02T15:01:25" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024026" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="32" Version="2" crc32="838294382" TableID="1000435" TableCode="32" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="350000" ToPaySum="350000" PriceListSum="350000" TotalPieces="1000" Finished="0" Bill="0" CreateTime="2015-07-02T15:02:48" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
</RK7QueryResult>